BODY{
  font-family : Verdana;
  font-size : x-small;
}
TD{
  font-size : x-small;
}
A{
  color : #666666;
}
#top{
  margin : 10% 0 0 0;
}
#main{
  width : 100%;
  height : 400px;
}
.side{
  border : 1px dotted #000046;
  width : 33%;
}
.maker{
  font-family : Georgia, "Times New Roman", Times, serif;
  background : #000046;
  color : #ffffff;
  text-align : center;
  font-size : small;
  font-weight : bold;
  letter-spacing : 1px;
  width : 300px;
}
#menu{
  margin : 0px;
  padding : 0px;
}
#menu LI{
  list-style : none;
}
#menu A{
  display : block;
  font-family : "Courier New", Courier, mono;
  color : #000000;
  text-decoration : none;
  width : 100%;
  padding : 5px;
  font-size : 110%;
}
#menu A:HOVER{
  color : #ffffff;
  background : #000099;
}
#title{
  background : #000046;
  color : #ffffff;
  padding : 40px;
  text-align : center;
}
H1{
  font-size : 60px;
  font-family : IMPACT;
  font-weight : normal;
  letter-spacing : 1px;
  margin : 0;
}
#info,
#copy{
  text-align : center;
  font-size : xx-small;
  margin : 3px;
}
#info A,
#copy A{
  color : #ffffff;
}
H2{
  background : #000046;
  color : #ffffff;
  font-family : "Courier New", Courier, mono;
  padding : 50px 0 50px 0;
  text-align : center;
  width : 300px;
  position : absolute;
  top : 0px;
  left : 0px;
}
#note{
  border : 1px dotted #000046;
  margin-left : 100px;
  padding : 130px 30px 30px 30px;
  line-height : 1.3em;
}